ALTER TEXT SEARCH PARSER()

NAME
ALTER TEXT SEARCH PARSER - change the definition of a text search parser

SYNOPSIS

ALTER TEXT SEARCH PARSER name RENAME TO newname

DESCRIPTION

ALTER TEXT SEARCH PARSER changes the definition of a text search parser. Currently, the only supported functionality is to change the parser's name.

You must be a superuser to use ALTER TEXT SEARCH PARSER.

PARAMETERS

name
    The name (optionally schema-qualified) of an existing text search parser.

newname
    The new name of the text search parser.

COMPATIBILITY

There is no ALTER TEXT SEARCH PARSER statement in the SQL standard.

SEE ALSO
CREATE TEXT SEARCH PARSER [create_text_search_parser(7)], DROP TEXT SEARCH PARSER [drop_text_search_parser(l)]